/* CSS Document */


/*初期化//////////////////////////////////////////////////////*/
*{
	margin:0;
	padding:0;
	font-size:12px;
	line-height:1.2;
	}
body{
	background:#000000;
	}
span.font13{
	font-size:13px;
	font-weight:bold;
	}
span.font14{
	font-size:14px;
	}
span.font14red{
	font-size:14px;
	color:#ff0000;
	}
span.font20{
	font-size:16px;
	}

hr{f
	border:0;
	border-top:2px dotted #000000;
	height:2px;
	margin:0;
	}
/*ヘッダー領域////////////////////////////////////////////////*/
div#header{
	width:100%;
	height:95px;
	background:url(/img/head.jpg) #000000 no-repeat;
	border-bottom:solid 2px #6699ff;
	}
div#footer{
	width:100%;
	height:40px;
	background:url(/img/foot.jpg) #000000 no-repeat;
	text-indent:-10000px;
	}
	
/*ip欄////////////////*/
.headerinfotitle,.headerinfotitle2{
	font-size:14px;
	font-weight:bold;
	color:#dddddd;
	border-bottom:1px solid #aaaaaa;
	display:block;
	width:120px;
	position:absolute;
	top:35px;
	left:802px;
	font-weight:bold;
	}
/*ユーザー名///////*/
.headerinfo,.headerinfo2{
	font-size:12px;
	padding:5px;
	width:175px;
	color:#dddddd;
	position:absolute;
	top:55px;
	left:800px;
	font-weight:bold;
	}
	

/*メイン領域////////////////////////////////////////////////*/
table#main{
	background:#ffffff;
	color:#000000;
	}
table#logout{
	background:#393939;
	}
	
/*ログインフォーム///////////////////////////*/
div#loginform{
	background:#ffffff;
	text-align:center;
	padding:140px 0;
	}
div#loginform form{
	margin:10px 0 0 40px;
	}
div#loginform form p.id_frm,div#loginform form p.pass_frm{
	background:#dddddd;
	width:300px;
	padding:10px 10px 30px 10px;
	margin:0 auto;
	border:solid #000000 1px;
	border-left:solid #003399 5px;
	}
div#loginform form p.pass_frm{
	border-top:none;
	}
	
/*ログインID*/
input#l_id{
	width:185px;
	padding:2px;
	margin-left:10px;
	}
/*パスワード*/
input#l_pass{
	width:185px;
	padding:2px;
	margin-right:1px;
	margin-left:10px;
	}
/*送信ボタン*/
input#loginbtn{
	margin-top:30px;
	}
/*ログ表示*/
p.log{
	font-family:"Verdana";
	font-size:12px;
	line-height:150%;
	margin-top:5px;
	margin-bottom:0;
}
/*左側メニュー領域/////*/
p.mainmenu,p.confmenu,p.sysmenu{
	width:172px;
	margin-top:10px;
	margin-left:10px;
	padding-top:5px;
	border-top:solid 2px #0066cc;
	border-bottom:solid 5px #5bacf1;
	background:#5bacf1;
	text-indent:10px;
	font-weight:bold;
	}

a.menu{
	width:172px;
	height:32px;
	display:block;
	text-decoration:none;
	color:#000000;
	background:#999999 url(/img/menu.jpg) no-repeat;
	border-bottom:solid 1px #666666;
	margin-left:10px;
	}
a.menu:hover{
	background:#777777 url(/img/menu_on.jpg) no-repeat;
	color:#ffffff;
	border-bottom:solid 1px #666666;
	}
a.act{
	width:172px;
	height:39px;
	display:block;
	text-decoration:none;
	color:#ffffff;
	background:#000000 url(/img/menu_act.jpg) no-repeat;
	border-bottom:solid 1px #666666;
	margin-left:10px;
	}
	
a.menu span.menutext{
	display:block;
	padding:10px 0 0 15px;
	font-weight:bold;
	}
a.menu:hover span.menutext{
	display:block;
	padding:10px 0 0 15px;
	font-size:13px;
	font-weight:bold;
	}
a.act span.menutext{
	display:block;
	padding:10px 0 0 25px;
	font-size:13px;
	font-weight:bold;
	}

a.menu_active{
	width:172px;
	height:32px;
	display:block;
	text-decoration:none;
	color:#ffffff;
	background:#999999 url(/img/menu_on.jpg) no-repeat;
	border-bottom:solid 1px #666666;
	margin-left:10px;
	}
a.menu_active:hover{
	background:#777777 url(/img/menu_on.jpg) no-repeat;
	color:#ffffff;
	border-bottom:solid 1px #666666;
	}
a.menu_active span.menutext{
	display:block;
	padding:10px 0 0 15px;
	font-weight:bold;
	}
a.menu_active:hover span.menutext{
	display:block;
	padding:10px 0 0 15px;
	font-size:13px;
	font-weight:bold;
	}

/*マニュアルDL:領域///////////////////////////////////////////*/
/*マニュアルDL:headerセル*/
p.manual-dl{
 margin:30px 10px 0 25px;
 background:url(../img/btn_manual-dl.gif) no-repeat;
 }
p.manual-dl a{
 width:95px;
 height:25px;
 padding:15px 0 0 65px;
 color:#000000;
 text-decoration:none;
 font-size:10px;
 display:block;
 }
p.manual-dl a:hover{
 width:95px;
 height:24px;
 padding:16px 0 0 65px;
 color:#660000;
 text-decoration:none;
 background:url(../img/btn_manual-dl.gif) no-repeat;
 background-position:0 bottom;
 }

/*右側見出しの背景///////////////////////////////////*/
/*h1{
	background:url(/img/main_tag.jpg) no-repeat;
	color:white;
	width:840px;
	height:36px;
	margin:30px 0 30px 40px;
	}
span.midashi{
	display:block;
	padding:12px 0 0 60px;
	font-size:14px;
	}
*/
	
h2{
	margin-bottom:7px;
	}
	
.emsg{
	color:red;
	}
.rmsg{
	color:blue;
	}
input.submitbtn{
	width:50px;
	height:23px;
	text-align:center;
	vertical-align:middle;
	}
input#submitbtn2{
	width:80px;
	height:26px;
	text-align:center;
	color:#333333;
	background:url(/img/btn_1.jpg) no-repeat;
	margin:10px 0;
	}
input#submitbtn3{
	width:80px;
	height:26px;
	text-align:center;
	color:#333333;
	background:url(/img/btn_5.jpg) no-repeat;
	margin:10px 0;
	}
input#submitbtn4{
	width:80px;
	height:26px;
	text-align:center;
	color:#333333;
	background:url(/img/btn_6.jpg) no-repeat;
	margin:10px 0;
	}
input#submitbtn5{
	width:80px;
	height:26px;
	text-align:center;
	color:#333333;
	background:url(/img/btn_1.jpg) no-repeat;
	margin:10px 0;
	}
input#submitbtn6{
	width:80px;
	height:26px;
	text-align:center;
	color:#333333;
	background:url(/img/btn_5.jpg) no-repeat;
	margin:10px 0;
	}
input#submitbtn7{
	width:80px;
	height:26px;
	text-align:center;
	color:#333333;
	background:url(/img/btn_6.jpg) no-repeat;
	margin:10px 0;
	}

	
/*右側テーブル関連///////////////////////////////////*/
table{
	margin:0px;
	padding:0px;
	border-collapse:collapse;
	}

td{
	margin:0px;
	padding:0px;
	}

tr{
	margin:0px;
	padding:0px;
	}
th{
	margin:0px;
	padding:0px;
	}

.edittable{
	border-collapse:collapse;
	width:840px;
	background:#ffffff;
	}

.edittable tr{
	border:1px solid black;
	}

.edittable td{
	border:1px solid black;
	padding:7px 10px;
	text-align:left;
	}

.edittable th{
	border:1px solid black;
	background-color:#5bacf1;
	padding:7px 10px;
	text-align:left;
	color:white;
	}
	
td.bg_black{
	background:#003399;
	color:#ffffff;
	font-weight:bold;
	text-align:center;
	}
	
.pass100{
	width:100px;
	}

.aedittable {
	border-collapse:collapse; 
	}

.aedittable tr{
	border:1px solid black;
	}

.aedittable td{
	border:1px solid black;
	padding:1px;
	text-align:center;
	padding:8px 5px;
	}

.aedittable th{
	border:1px solid black;
	background-color:#003399;
	padding:1px;
	padding:8px 5px;
	text-align:center;
	color:white;
	}


.listtable{
	border-collapse:collapse;
	margin-bottom:30px;
	background:#ffffff;
	}

.listtable tr{
	border:1px solid #333333;
	border-bottom:2px solid #000000;
	}

.listtable td{
	border:1px solid #333333;
	padding:3px 5px;
	}

.listtable th{
	border:1px solid #333333;
	background-color:#5bacf1;
	padding:6px;
	color:white;
	}

.rightcontainer{
	margin-left:40px;
	}
	
form.kensaku{
	margin:10px 0;
	}
form.kensaku p{
	margin-bottom:10px;
	font-weight:bold;
	font-size:13px;
	}

/*ドメイン一覧の表サブメニュー///////////////////////////////////*/
caption{
	background-color:#324252;
	padding:2px 2px 2px 5px;
	text-align:left;
	vertical-align:middle;
	color:#FFFFFF;
	font-weight:bold;
}

table.sysedittable{
	border-collapse: collapse;
	}
table.sysedittable tr th{
	background-color:#003399;
	border-left:1px solid #000000;
	border-bottom:1px solid #000000;
	border-right:1px solid #000000;
	text-align:center;
	color:#ffffff;
	}

/*元ドメインとメール転送の見出し/////*/
span.l_midashi{
	display:block;
	float:left;
	width:100px;
	margin-top:8px;
	}
/*Fromドメインの見出し/////*/
span.l_midashi2{
	display:block;
	float:left;
	width:120px;
	margin-top:8px;
	}
/*ドメインリストの見出し/////*/
span.l_midashi3{
	display:block;
	float:left;
	width:60px;
	margin-top:8px;
	}
/*キャプション*/
span.l_midashi4{
	padding:2px 2px 2px 5px;
	text-align:left;
	vertical-align:middle;
	background-color:#000000;
	color:#FFFFFF;
	font-weight:bold;
}
/*Return-Pathドメインの見出し/////*/
span.l_midashi5{
	display:block;
	float:left;
	width:155px;
	margin-top:8px;
	}

a.d_act{
	display:block;
	padding:10px;
	background:url(/img/btn_3_act.jpg) #003399;
	background-position:right top;
	text-decoration:none;
	color:ffffff;
	}
a.d_sentaku{
	display:block;
	padding:10px;
	background:url(/img/btn_3.jpg) #3c77ee;
	background-position:right top;
	text-decoration:none;
	color:#ffffff;
	}
a.d_sentaku:hover{
	display:block;
	padding:10px;
	background:url(/img/btn_3_on.jpg) #3366CC;
	background-position:right top;
	text-decoration:none;
	color:#9999ff;
	}
a.d_sentaku2{
        display:block;
        padding:10px;
        background:url(/img/btn_4.jpg) #3c77ee;
        background-position:right top;
        text-decoration:none;
        color:#ffffff;
        }
a.d_sentaku2:hover{
        display:block;
        padding:10px;
        background:url(/img/btn_4_on.jpg) #3366CC;
        background-position:right top;
        text-decoration:none;
        color:#9999ff;
        }
a.d_none{
	display:block;
	padding:10px;
	background-position:right top;
	background:url(/img/btn_3_none.jpg) #cccccc;
	color:#999999;
	padding:10px 40px;
	}
a.d_none:hover{
	display:block;
	padding:10px;
	background-position:right top;
	background:#999999;
	background-color:#999999;
	color:#444444;
	padding:10px 40px;
	}
a.d_none_act{
	display:block;
	padding:10px;
	background-position:right top;
	background:#0000ff;
	background-color:#111199;
	color:#ffffff;
	padding:10px 40px;
	}
	
/*ドメイン転送設定の変更ドメイン一覧////////////////////*/
table.sysedittable td.act_detail{
	border:solid #003399 5px;
	padding:20px 50px;
	}

table.sysedittable2{
	border-collapse: collapse;
	table-layout: auto;
	margin:10px auto;
	border:solid #003399 1px;
}

table.sysedittable3{
	border-collapse: collapse;
	table-layout: auto;
	margin:10px auto;
	border:solid #003399 1px;
}

table.sysedittable4{
	border-collapse: collapse;
	table-layout: auto;
	margin:10px 0px;
	border:solid #003399 1px;
}

table.sysedittable5{
	border-collapse: collapse;
	table-layout: auto;
	margin:10px 0px;
	border:solid #003399 1px;
}

table.sysedittable6{
	border-collapse: collapse;
	table-layout: auto;
	margin:10px 0px;
	width:575px;
	border:solid #003399 1px;
}

table.sysedittable tr td.lcol{
	text-align:center;
	border-bottom:1px solid #000000;
	width:11%;
	}

table.sysedittable tr td.nlcol{
	border-left:1px solid #000000;
	border-bottom:1px solid #000000;
	text-align:left;
	}

table.sysedittable tr td.nlcol2{
	border-left:1px solid #000000;
	border-bottom:1px solid #000000;
	text-align:left;
	}

table.sysedittable tr td.nlcol_hf{
	border-left:1px solid #000000;
	border-bottom:1px solid #000000;
	padding: 2px;
	text-align:left;
	vertical-align:top;
	}

table.sysedittable tr td.nlcol_c{
	border-left:1px solid #000000;
	border-bottom:1px solid #000000;
	text-align:center;
	width:33%;
	height:30px;
	font-size:10pt;
	padding:5px;
	}

table.sysedittable tr td.nlcol2_c{
	border-left:1px solid #000000;
	border-bottom:1px solid #000000;
	text-align:center;
	width:65%;
	height:30px;
	margin:2px;
	padding:5px;
	}

table.sysedittable tr td.lcol2{
	text-align:center;
	border-bottom:1px solid #000000;
	width:18%;
	}

table.sysedittable tr td.lcol3{
	text-align:center;
	border-bottom:1px solid #000000;
	width:15%;
	}

table.sysedittable2 tr th{
	background-color:#003399;
	border-bottom:1px solid #000000;
	text-align:center;
	color:#ffffff;
	padding:5px;
	}

table.sysedittable2 tr th.act{
	background-color:#003399;
	border-right:1px solid #ffffff;
	border-bottom:1px solid #000000;
	text-align:center;
	color:#ffffff;
	width:80px;
	height:35px;
	margin:2px;
	padding:5px;
	}

table.sysedittable2 tr th.after_domain{
	background-color:#003399;
	border-right:1px solid #ffffff;
	border-bottom:1px solid #000000;
	text-align:center;
	color:#ffffff;
	width:60px;
	height:35px;
	margin:2px;
	padding:5px;
	}

table.sysedittable3 tr th{
	background-color:#003399;
	border-bottom:1px solid #000000;
	text-align:center;
	color:#ffffff;
	margin:auto;
	padding:5px;
	}



table.sysedittable3 tr th.act{
	background-color:#003399;
	border-right:1px solid #ffffff;
	border-bottom:1px solid #000000;
	text-align:center;
	color:#ffffff;
	width:60px;
	height:35px;
	margin:2px;
	padding:5px;
	}

table.sysedittable3 tr th.after_domain{
	background-color:#003399;
	border-right:1px solid #ffffff;
	border-bottom:1px solid #000000;
	text-align:center;
	color:#ffffff;
	width:60px;
	height:35px;
	margin:2px;
	padding:5px;
	}
	
table.sysedittable4 tr th{
	background-color:#003399;
	border-bottom:1px solid #000000;
	text-align:center;
	color:#ffffff;
	padding:5px;
	}
table.sysedittable4 tr th.right_border{
	background-color:#003399;
	border-right:1px solid #ffffff;
	border-bottom:1px solid #000000;
	text-align:center;
	color:#ffffff;
	padding:5px;
	}
table.sysedittable4 tr th.right_border2{
	background-color:#003399;
	border-right:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	text-align:center;
	color:#ffffff;
	width:40px;
	padding:5px;
	}

table.sysedittable5 tr th{
	background-color:#003399;
	border-bottom:1px solid #000000;
	text-align:left;
	color:#ffffff;
	padding:5px;
	}

table.sysedittable6 tr th{
	background-color:#003399;
	border-bottom:1px solid #000000;
	text-align:center;
	color:#ffffff;
	padding:5px;
	}
table.sysedittable6 tr th.right_border{
	background-color:#003399;
	border-right:1px solid #ffffff;
	border-bottom:1px solid #000000;
	text-align:center;
	color:#ffffff;
	padding:5px;
	}
table.sysedittable6 tr th.right_border2{
	background-color:#003399;
	border-right:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	text-align:center;
	color:#ffffff;
	padding:5px;
	}
table.config{
	border-collapse:collapse;
	table-layout:fixed;
	margin:20px 0 20px 0;
}
table.config th{
	height:20px;
	background-color:#E9E9E9;
	text-align:center;
	border:solid 1px #ccc;
}
table.config td.lcol{
	width:80px;
	height:35px;
	padding-left:10px;
	border-color:#CCC #CCC #CCC #CCC;
	border-width:0 1px 1px 1px;
	border-style:solid solid;
}
/*textボックス//////////*/
input.t_box{
	width:300px;
	height:24px;
	padding:2px;
	margin:4px 8px;
	}
input.t_box2{
	width:340px;
	padding:2px;
	}
input.t_box3{
	width:100px;
	padding:2px;
	}
input.t_box4{
	width:150px;
	padding:2px;
	}
input.t_box5{
	width:120px;
	height:24px;
	padding:2px;
	margin:4px 8px;
	}
input.t_box6{
	width:30px;
	padding:2px;
	}
input.t_box7{
	width:500px;
	height:24px;
	padding:2px;
	margin:5px 0px;
	}

/* Ver4.9.0 -------------------------------------------------------------------------------*/
button[type=submit] {
	text-align:center;
	vertical-align:middle;
	height:26px;
	cursor:pointer;
}

button[type=button] {
	text-align:center;
	vertical-align:middle;
	height:26px;
	cursor:pointer;
}

button[type=button].btn1 {
	padding:0 10px;
	height:23px;
}

button[type=button].btn2 {
	border:none;
	width:80px;
	background:url(/img/btn_1.jpg) no-repeat;
	margin:10px 0;
}

button[type=button].btn2:hover {
	background:url(/img/btn_1_on.gif) no-repeat;
}

button[type=submit].btn1 {
	width:50px;
	height:23px;
}

button[type=submit].btn2 {
	border:none;
	width:80px;
	background:url(/img/btn_1.jpg) no-repeat;
	margin:10px 0;
}

button[type=submit].btn2:hover {
	background:url(/img/btn_1_on.gif) no-repeat;
}

button[type=button].btn3 {
	border:none;
	width:80px;
	background:url(/img/btn_2.jpg) no-repeat;
	margin:10px 0;
}

button[type=button].btn3:hover {
	background:url(/img/btn_2_on.gif) no-repeat;
}

button[type=button].btn4 {
	border:none;
	width:80px;
	background:url(/img/btn_6.jpg) no-repeat;
	margin:10px 0;
}

button[type=button].btn4:hover {
	background:url(/img/btn_6_on.gif) no-repeat;
}

button[type=button].btn5 {
	border:none;
	width:80px;
	background:url(/img/btn_6_on.jpg) no-repeat;
	margin:10px 0;
}

button[type=button].btn6 {
	border:none;
	width:80px;
	background:url(/img/btn_5.jpg) no-repeat;
	margin:10px 0;
}

button[type=button].btn6:hover {
	background:url(/img/btn_5_on.gif) no-repeat;
}

/* メッセンジャー */
.messager {
    position: absolute;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: transparent;
    color: red;
    display: none;
}


/* モーダル */
.modal-base {
    display: none;
    position: fixed;
    z-index: 10;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
}

.modal-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #f4f4f4;
    padding: 20px;
    border-radius: 5px;
    text-align: center;
}

.modal-close {
    position: absolute;
    top: 0;
    right: 0;
    padding: 10px;
    cursor: pointer;
}




/* Ver4.9.0 -------------------------------------------------------------------------------*/